Subject: Re: bug#39960: 28.0.50; Incompatible change to sql-add-product in Emacs 27

From: Eli Zaretskii <[email-masked]>
Date: Mon, 23 Mar 2020 16:24:24 +0200

> Date: Mon, 23 Mar 2020 01:20:45 +0000
> From: Michael Mauger <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
> 
> Sorry for the delay. The massive switch to WFH and illness concerns at home
> interfered. All are fine, and I actually do get work done occasionally.

Good to hear you are fine.

> I've got the following patch to make. I assume it needs to be made to the
> emacs-27 branch and corresponding patches made to master as well. If I
> should only commit to master (same change is needed there) for cherry-picking
> for emacs-27, let me know.

Please push only to emacs-27.  It will be merged to master soon
enough, no need to push there as well.

Thanks.